<template>
  <div>
    <div class="text-center">
      <a-radio-group default-value="a" button-style="solid">
        <a-radio-button value="a">Hangzhou</a-radio-button>
        <a-radio-button value="b">Shanghai</a-radio-button>
        <a-radio-button value="c">Beijing</a-radio-button>
      </a-radio-group>
    </div>
  </div>
</template>

<script>
export default {
  name: 'ACustomTab',
}
</script>
